Рекомендация Debian по безопасности

DSA-3667-1 chromium-browser -- обновление безопасности

Дата сообщения:
15.09.2016
Затронутые пакеты:
chromium-browser
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2016-5170, CVE-2016-5171, CVE-2016-5172, CVE-2016-5173, CVE-2016-5174, CVE-2016-5175, CVE-2016-7395.
Более подробная информация:

В веб-браузере chromium было обнаружено несколько уязвимостей.

  • CVE-2016-5170

    В Blink/Webkit было обнаружено использование указателей после освобождения памяти.

  • CVE-2016-5171

    В Blink/Webkit было обнаружено ещё одно использование указателей после освобождения памяти.

  • CVE-2016-5172

    Чунву Хань обнаружил утечку информации в javascript-библиотеке v8.

  • CVE-2016-5173

    В расширениях был обнаружен обход ограничения ресурсов.

  • CVE-2016-5174

    Андрей Ковалёв обнаружил способ обхода блокировщика всплывающих окон.

  • CVE-2016-5175

    Команда разработки chrome обнаружила и исправила различные проблемы в ходе внутреннего аудита.

  • CVE-2016-7395

    В библиотеке skia было обнаружено чтение неинициализированной памяти.

В стабильном выпуске (jessie) эти проблемы были исправлены в версии 53.0.2785.113-1~deb8u1.

В тестируемом выпуске (stretch) эти проблемы будут исправлены позже.

В нестабильном выпуске (sid) эти проблемы были исправлены в версии 53.0.2785.113-1.

Рекомендуется обновить пакеты chromium-browser.